/* search results */

.propertylisthead {  position: relative; border: 1px solid #F2F2F2; margin: 1em 0; border-radius: 5px; -webkit-border-radius: 5px; height: 56px; }
.propertylisthead h2 { position: relative; padding: 0em; margin: 0; }
.propertylisthead .searchagain { position: absolute; right: 10px; top: 10px; width: 100px;}
	.propertylisthead .searchagain a { border: 1px solid #dde1e2; padding: .8em; border-radius: 5px; -webkit-border-radius: 5px; text-align: center; background: #e7eded; font-weight: bold; display: block; }
.propertylisthead .position { width: 200px; float: left; padding: .9em; text-align: center; margin: 10px 0 0 0;}
.propertylisthead .next { width: 50px; float: left; margin: 10px 0 0 0;}
	.propertylisthead .next a { border: 1px solid #dde1e2; padding: .8em; border-radius: 5px; -webkit-border-radius: 5px; text-align: center; background: #e7eded; font-weight: bold; display: block; }
.propertylisthead .previous { width: 50px; float: left; margin: 10px 0 0 10px;}
	.propertylisthead .previous a { border: 1px solid #dde1e2; padding: .8em; border-radius: 5px; -webkit-border-radius: 5px; text-align: center; background: #e7eded; font-weight: bold; display: block; }

.content a.propertylist { height: 200px; position: relative; clear:both; border: 1px solid #e2e2e2; margin: 0 0 1em 0; border-radius: 5px; -webkit-border-radius: 5px; display: block; color: #000; }
	a.propertylist:hover { background: #f2f2f2;}
	.propertylist span { display: block; }
	.even { background: #E7EEEC; }
	
	.propertylist .suburb { position: absolute; left: 20px; top: 20px; }

	.propertylist .agent { position: absolute; left: 20px; top: 40px; }

	.propertylist .price { position: absolute; right: 250px; top: 40px; text-align: right; font-size: 1.3em; }
		.propertylist .price span { font-size: .8em; }

	.propertylist .stats { position: absolute; right: 245px; top: 20px; }
		.propertylist .stats ul, .propertylist .stats li { margin: 0; padding: 0; display: block; float: left;}
			.propertylist .stats span { height: 14px; line-height: 14px; float: left; border-left: 1px dotted #CCC; padding: 0px 5px; }
			.propertylist .stats img { vertical-align: middle; height: 14px; margin: 0 5px 0 0; }

	.propertylist .thumb { position: absolute; right: 20px; top: 20px; margin: 0 0 0 10px; width: 220px; height: 170px; display: table !important; display: block; }
		.propertylist .thumb span { text-align: center; background: #f8f8f8; border-radius: 5px; -webkit-border-radius: 5px; width: 220px; height: 170px; display: table-cell !important; display: block; vertical-align: middle; }

			.propertylist .thumb span img { margin: 10px 0; width: 200px; max-height: 150px; }
	
	.propertylist .catch { position: absolute; left: 20px; top: 70px; font-size: 1.1em; font-weight: bold; }

	.propertylist .desc { position: absolute; left: 20px; top: 90px; height: 96px; overflow: hidden; width: 445px; }

.propertydetail td, .propertydetail th { padding: 10px; }
.propertydetail th { color: #999999; text-align: right; font-weight: bold; }

.propertylistfoot { position: relative; border: 1px solid #F2F2F2; margin: 1em 0; border-radius: 5px; -webkit-border-radius: 5px; height: 56px; }
.propertylistfoot .jumpmenu { position: absolute; right: 10px; top: 10px; }
.propertylistfoot .searchagain { position: absolute; right: 10px; top: 10px; width: 100px;}
	.propertylistfoot .searchagain a { border: 1px solid #dde1e2; padding: .8em; border-radius: 5px; -webkit-border-radius: 5px; text-align: center; background: #e7eded; font-weight: bold; display: block; }
.propertylistfoot .position { width: 150px; float: left; padding: .9em; text-align: center; margin: 10px 0 0 0;}
.propertylistfoot .next { width: 50px; float: left; margin: 10px 0 0 0;}
	.propertylistfoot .next a { border: 1px solid #dde1e2; padding: .8em; border-radius: 5px; -webkit-border-radius: 5px; text-align: center; background: #e7eded; font-weight: bold; display: block; }
.propertylistfoot .previous { width: 50px; float: left; margin: 10px 0 0 10px;}
	.propertylistfoot .previous a { border: 1px solid #dde1e2; padding: .8em; border-radius: 5px; -webkit-border-radius: 5px; text-align: center; background: #e7eded; font-weight: bold; display: block; }


/* view property */
.statstop { float: right; margin: 0 0 -20px 0; display: none; }
.propdeets { }
	.propdeets .catch { font-weight: bold; font-style: italic; margin: 10px 0; text-align: center; font-size: 1.4em; }
	.propdeets .suburb { font-size: 1.8em; float: left; margin: 1em 0 .5em; }
	.propdeets .price { font-size: 1.8em; float: right; margin: 1em 0 .5em; }
		.propdeets .price span { font-size: .7em; font-weight: normal; }
	.propdeets .stats { border-top: 1px dotted #e2e2e2; clear: both; margin-bottom: 10px; padding-top: 10px; }
		.propdeets .stats table, .statstop table { margin-bottom: 0; }
		.propdeets .stats table { float: left; }
		.propdeets .stats .number, .statstop .number { font-weight: bold; }
		.propdeets .stats img, .statstop img { height: 20px; margin: 0 20px 0 5px; }
		.propdeets table.substats { float: right; }
		.propdeets .substats td { font-weight: bold; padding: 0 4px; color: #666; }
		
.enquiries { }
	.enquiries .agentdetails { float: left; width: 46%; }
	.enquiries .enquiryform { float: right; width: 46%; }
		.enquiries .enquiryform label { margin-top: 4px; display: block; }
		.enquiries .enquiryform input, .enquiries .enquiryform textarea { width: 100%; }


/* Search Tabs */

#realestatenav a.mbTab { padding-right: 9px; }
#realestatenav a.mbTab span { padding: 3px 4px 4px 14px; }
#realestatenav + .mbTabsetContainer { min-height: 424px; }

.repanel .repsearch {
	position: relative;
	float: right;
	width: 200px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	height: 402px;
	text-align: center;
	background: #f2f2f2;
}
.repanel .repsearch form {
	margin: 10px;
}
.repanel .repsearch form span span {
	font-size: .8em;
}
.repanel .repsearch form input, .repanel .repsearch form select {
	max-width: 180px;
	color: #333;
	margin-bottom: 5px;
}
.repanel .repsearch form select[multiple] {
	width: 180px;
}
.repanel .repsearch form .keywords {
	width: 174px;
}
.repanel .repsearch form img { height: 18px; margin-top: -1px; }
.repanel .repsearch form .slideramount { background: transparent; width: 10px; font-weight: bold; border: 0 none; margin-bottom: 0px; padding: 0px; height: 20px; line-height: 20px; font-size: 1.3em; }
.repanel .repsearch form .slideramountrange { background: transparent; font-weight: bold; border: 0 none; margin-bottom: 0px; padding: 0px; height: 20px; line-height: 20px; font-size: 1.3em; float: left; display: inline; }
.repanel .repsearch form .realtySearchSubmit { position: absolute; bottom: 10px; right: 10px; font-weight: bold; color: #0C4E40; }
#bedsliderSale, #bedsliderRent, #bedsliderHolidayLetting, #bedsliderAuction { left: 50px; top: -15px; width: 128px; }
#bathsliderSale, #bathsliderRent, #bathsliderHolidayLetting, #bathsliderAuction { left: 50px; top: -15px; width: 128px; }
#carsliderSale, #carsliderRent, #carsliderHolidayLetting, #carsliderAuction { left: 50px; top: -15px; width: 128px; }

.repanel a {
	display: block;
	float: left;
	width: 219px;
	height: 180px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #f2f2f2;
	margin: 10px;
	text-align: center;
}
	.repanel a:hover {
		background: #f2f2f2;
		color: #1985B5;
	}
	.repanel a span {
		display: block;
		width: 219px;
		height: 150px;
		margin-bottom: 5px;
		background-position: center center;
		background-repeat: no-repeat;
		background-color: #f2f2f2;
		border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
	}
